Subject: Re: [lojban] openprojects IRC whining.

From: John Leuner <[email-masked]>
Date: Fri, 15 Mar 2002 15:44:55 +0000

> > I *still* think that having it on a public servernet doesn't help; AFAIK
> > *no-one* has come to lojban through accidently seeing the channel on
> > openprojects, unless they had previously heard of the language before.
> 
> You've not been on there is quite a long time. I distinctly recall
> greeting more than a handful of people who have stumbled in there,
> recognizing only the name, and coming to see if it was the language, if
> people in there spoke it, etc, etc.

There have been quite a few people who have popped into #lojban to see what's there.

The network has been more stable recently, despite its continuous growth.

http://netsplit.de/networks/OpenProjectsNet/seasons.shtml

Robin, you should spend some time on the openprojects network and see if you still feel
that it's unbearable.

You talk about being split away from the other users for hours. I use the network every day and I've never seen something like that.

John Leuner